Subject: Re: [Shop-talk] misshapen hex nuts

From: Michael Porter via Shop-talk <[email-masked]>
Date: Fri, 31 May 2019 13:48:12 -0600

On 5/31/2019 11:18 AM, John Innis via Shop-talk wrote:
> This looks like a shortcut on the part of the mfgr.  I have seen nuts 
> where the threaded hole is bolonged a bit to create tension to assist 
> with self locking, but all of those I have seen has a perfect hex.

To add to that, in all the stover nuts I've seen, the distortion is only 
in the upper part of the nut, not the full thread--otherwise, it could 
not be installed without difficulty or chance of cross-threading.

Pitch `em.  They're junk.

Cheers.

-- 

Michael Porter
Roswell, NM

Never let anyone drive you crazy when you know it's within walking distance....

_______________________________________________

[email-masked]
Donate: http://www.team.net/donate.html
Suggested annual donation  $12.96
Archive: http://www.team.net/pipermail/shop-talk http://autox.team.net/archive

Unsubscribe/Manage: http://autox.team.net/mailman/options/shop-talk/[email-masked]